GRUB-MKDEVICEMAP(8)

BEZEICHNUNG
grub-mkdevicemap - eine Gerätezuordnungsdatei automatisch erstellen

ÜBERSICHT
grub-mkdevicemap [OPTION]…

BESCHREIBUNG
Erstellt automatisch eine Gerätezuordnungsdatei.

-n, --no-floppy
    prüft keine Diskettenlaufwerke.

-s, --probe-second-floppy prüft das zweite Diskettenlaufwerk.

-m, --device-map=DATEI
    verwendet die angegebene DATEI als Gerätezuordnung (Vorgabe ist /boot/grub/device.map).

-h, --help
    zeigt Hilfemeldungen an und beendet das Programm.

-V, --version
    gibt Versionsinformationen aus und beendet das Programm.

-v, --verbose
    gibt ausführliche Meldungen aus.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an bug-grub@gnu.org.

SIEHE AUCH
grub-probe(8)

Die vollständige Dokumentation für grub-mkdevicemap wird als ein Texinfo-Handbuch gepflegt. Wenn die Programme info(1) und grub-mkdevicemap auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info grub-mkdevicemap

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Christoph Brinkhaus <c.brinkhaus@t-online.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.